body
{
	background: #222;
	border: 0px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
}

iframe
{
	border: 0px;
}

canvas
{
	image-rendering: optimizeSpeed;
	border: 0px;
	margin: 0px;
	padding: 0px;
	-webkit-interpolation-mode: nearest-neighbor;
}

:-webkit-full-screen #canvas
{
	width: 100%;
	height: 100%;
}

div.gm4html5_div_class
{
	border: 0px;
	height: 2048px;
	margin: 0px;
	padding: 0px;
	position: absolute;
}

div.chrome
{
	border: 0px;
	left: 50%;
	margin-left: -160px;
	margin-top: -240px;
	padding: 0px;
	position: fixed;
	top: 50%;
}

div#advert
{
	z-index: 1030;
}

/* START - Login Dialog Box */
div.gm4html5_login
{
	background-color: #404040;
	border: solid 2px #000000;
	border-radius: 15px;
	box-shadow: #101010 20px 20px 40px;
	color:#00ff00;
	padding: 20px;
	position: absolute;
}

div.gm4html5_cancel_button
{
	float: right;
}

div.gm4html5_login_button
{
	float: left;
}

div.gm4html5_login_header
{
	text-align: center;
}

/* END - Login Dialog Box */
:-webkit-full-screen
{
	width: 100%;
	height: 100%;
}